/*
Theme Name: Kadence Child
Theme URI: https://www.liquidweb.com/software/kadence/
Template: kadence
Author: Kadence WP
Author URI: https://www.liquidweb.com/
Description: Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
Tags: translation-ready,accessibility-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.5.2.1785391061
Updated: 2026-07-30 08:57:41

*/
.wp-block-woocommerce-product-categories.wc-block-product-categories.is-list.kat_tov li{
	list-style-type: none;
}
.wp-block-woocommerce-product-categories.wc-block-product-categories.is-list.kat_tov ul{
	  margin: 0 0 0em 0em;
}

   .pswp__bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000085;
    opacity: 0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    will-change: opacity;
}
p.meb_01 {
    background-color: #5f6164;
    color: #fffafa;
    padding: 1px;
    padding-left: 7px;
    border: 1px solid #0b0a0a;
    text-transform: uppercase;
    font-size: 0.9em;
}
div#tab-description h4 {
    font-weight: 200;
    border-bottom: 1px dotted;
    margin-bottom: 8px;
    padding-bottom: 0px;
    font-size: 1.1em;
	    text-transform: uppercase;
}

div#tab-description h4 {
    font-weight: 200;
    border-bottom: 1px dotted #272727;
    margin-bottom: 8px;
    padding-bottom: 0px;
    font-size: 1.1em;
    text-transform: uppercase;
}

.woocommerce-tabs.wc-tabs-wrapper H3 {
    text-transform: uppercase;
    font-size: 1.4em;
    border-bottom: 1px dotted;
    padding-bottom: 6px;
}
.summary.entry-summary h1 {
    line-height: 1.1em;
    margin-bottom: -8px;
    font-size: 2.1em;
}
.summary.entry-summary h2 {
    text-transform: uppercase;
    line-height: 1.2em;
    font-size: 1.3em;
    border-bottom: 1px dotted;
    padding-bottom: 6px;
}
div#tab-description hr {
    height: 0;
    border: 0;
    border-bottom: 1px dotted #0b0b0b;
}

.summary.entry-summary h3 {
    text-transform: uppercase;
    font-size: 1.2em;
}

div#tab-description h4 {
    font-weight: 200;
    border-bottom: 1px dotted;
    margin-bottom: 8px;
    padding-bottom: 0px;
    font-size: 1.1em;
	    text-transform: uppercase;
}
div#tab-description h5 {
    font-weight: 200;
    border-bottom: 1px dotted;
    margin-bottom: 8px;
    padding-bottom: 0px;
    font-size: 1.1em;
	    text-transform: uppercase;
}
/* список в товаре
.woocommerce-tabs.wc-tabs-wrapper ul {
    border-bottom: 1px dotted;
    padding-bottom: 12px;
}*/
img.bord_01 {
    border: 1px solid #ccc;
    margin-right: 2%;
    width: 48%;
	margin-bottom: 37px;
}
.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 9em;
    padding: 0;
    border-bottom: 1px dotted;
}


.woocommerce-tabs.wc-tabs-wrapper img {
    border: 1px dotted;
}


.woocommerce-tabs.wc-tabs-wrapper figure.gallery-item {
    margin: 1px;
    padding: 1px;
}

h6.wp-block-heading.h_telo_1 {
    background-color: #1c252e;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 400;
    border: 1px solid #eab300;
    padding-left: 10px;
    color: aliceblue;
    margin-bottom: 0px !important;
}

h4.wp-block-heading.h_telo_1 {
    background-color: #1c252e;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 400;
    border: 1px solid #eab300;
    padding-left: 10px;
    color: aliceblue;
    margin-bottom: 9px !important;
}
.wp-block-group.bord_bl_01 {
    border: 1px solid #1c252e;
    padding: 12px;
}
.fr_01 iframe {
    /* display: flex; */
    /* flex-direction: row-reverse; */
    /* flex-wrap: nowrap; */
    /* display: block; */
    padding-left: 12p;
    margin-left: auto;
    margin-right: auto;
}

.woocommerce div.product div.images .flex-control-thumbs li img {
    cursor: pointer;
    opacity: .8;
    margin: 0;
    border-top: 5px solid var(--global-palette9);
    border-bottom: 0px solid var(--global-palette9);
    border-right: 5px solid var(--global-palette9);
    border-left: 0;
}
